Search found 1 match

by Avolta
Mon Nov 10, 2014 8:45 pm
Forum: Português (Portuguese)
Topic: Erro instalar VLC
Replies: 4
Views: 3230

Erro instalar VLC

Boas, ontem a fazer as actualizações do Linux Mint 17, reparei que o VLC deixou de funcionar. Ao fazer o comando: sudo apt-get install vlc apareceu o seguinte Os pacotes a seguir têm dependências não satisfeitas: vlc : Depende: vlc-nox (= 3.0.0~~git20141110+r58561+31~ubuntu14.04.1) mas não vai ser i...

Go to advanced search